Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(2)

Issue 322990043: configure: Change relative paths to absolute ones (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 week ago by fujiwara
Modified:
1 day, 5 hours ago
Reviewers:
shawn.p.huang, Peng
Base URL:
git@github.com:ibus/ibus.git@master
Visibility:
Public.

Description

configure: Change relative paths to absolute ones BUG=https://github.com/ibus/ibus/issues/1926 R=Shawn.P.Huang@gmail.com Committed: 4fe3050efa7335f82870fb1d5a1d170d20afc160

Patch Set 1 #

Patch Set 2 : Updated with the latest master #

Unified diffs Side-by-side diffs Delta from patch set Stats (+11 lines, -0 lines) Patch
M configure.ac View 1 1 chunk +11 lines, -0 lines 0 comments Download

Messages

Total messages: 3
fujiwara
1 week ago (2017-05-16 05:11:10 UTC) #1
Peng
On 2017/05/16 05:11:10, fujiwara wrote: lgtm
3 days, 21 hours ago (2017-05-19 10:53:32 UTC) #2
fujiwara
1 day, 5 hours ago (2017-05-22 03:04:37 UTC) #3
Message was sent while issue was closed.
Committed patchset #2 (id:20001) manually as
4fe3050efa7335f82870fb1d5a1d170d20afc160 (presubmit successful).
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 80a51fa-tainted